» Ubuntu » パッケージ

Error

two or more packages specified (coq natty)